Subject: Re: [PATCH 3/3] reftable tests: avoid "int" overflow, use "uint64_t"

From: Junio C Hamano <[email-masked]>
Date: Thu, 13 Jan 2022 13:38:55 -0800

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> The reason I left it at 0xffffffff is because the current test clearly
> doesn't care about using the maximum width of the type, and I was just
> trying to get rid of the associated compiler warning.

Sounds sane.  Let's take the original one you sent out, and those
who want to make things consistent can swap it with ~((uint64_t)0)
after the release.

Thanks.